@import url(https://fonts.googleapis.com/css?family=Lato:400,300,600);

html, body, #particles, p {
	height: 100%;
	width: 100%;
	font-family: 'Lato', sans-serif;
	text-align: center;
	overflow: hidden;
	line-height: 125%;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: middle;
}

body a {
	text-decoration: none;
	cursor: pointer;
	color: black;
}

.vertical {
	position: relative;
	transform: translateY(-45%);
}

#intro {
  position: absolute;
  left: 0;
  top: 90%;
  padding: 0 20px;
  width: 100%;
  text-align: center; }

.name {
	font-size: 240%;
	font-weight: 300;
}

#header {
	margin-top: 5%;
}

.role, .links, .description {
	font-weight: 300;
	margin-top: 1%;
	color: black;
}

.role, .links {
	font-size: 150%;
}

.description {
	font-size: 120%;
}

.name, .role, .links {
	-o-transition: 0.6s;
	-ms-transition: 0.6s;
	-moz-transition: 0.6s;
	-webkit-transition: 0.6s;
	transition: 0.6s;
}

.links {
	margin-top: 1.5%;
}

.links a {
	text-decoration: none;
	-o-transition: 0.6s;
	-ms-transition: 0.6s;
	-moz-transition: 0.6s;
	-webkit-transition: 0.6s;
	transition: 0.6s;
	font-size: 150%;
}
.role a {
	text-decoration: none;
	-o-transition: 0.6s;
	-ms-transition: 0.6s;
	-moz-transition: 0.6s;
	-webkit-transition: 0.6s;
	transition: 0.6s;
}

.links a:hover {
	color: silver;
}
